<ProceduralLayoutGraph.RS_Comm_ARC-LEO1 __id="97b19182-e49d-4082-9b67-481297249cd3" __path="libs/foundry/records/procedurallayout/util_a/station/commercial/rs_comm_arc-leo1.xml" __type="ProceduralLayoutGraph" GlobalAddOnElementsGenerationChance="0.75" TintPalettePath="">
  <CapsLibraries>prefabs/pu/modular/util_a/station/int/wall.xml</CapsLibraries>
  <ConnectorsLibraries>prefabs/pu/modular/util_a/station/int/conn.xml</ConnectorsLibraries>
  <DefaultRoutingElementsTags>
    <TagList __type="TagList">
      <tags 3a348d55-c746-45f0-bcc7-02e2d0b4d227="3a348d55-c746-45f0-bcc7-02e2d0b4d227" />
    </TagList>
  </DefaultRoutingElementsTags>
  <ElementsLibraries>Prefabs/pu/modular/util_a/common/signage/rr/rr_signs.xml</ElementsLibraries>
  <GlobalAddOnElementsTags>
    <TagList __type="TagList">
      <tags 3a3087be-0425-47e8-9779-18d47a2588d9="3a3087be-0425-47e8-9779-18d47a2588d9" />
    </TagList>
  </GlobalAddOnElementsTags>
  <GlobalTagFiltering />
  <Nodes>
    <ProceduralLayoutNode_Start __type="ProceduralLayoutNode_Base" __polymorphicType="ProceduralLayoutNode_Start">
      <next __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
        <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
          <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" />
          <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
        </ElementProperties>
        <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
        <SpecificRoutingElementsTags />
      </next>
    </ProceduralLayoutNode_Start>
    <ProceduralLayoutGraphNode_AlternateSubGraph __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_AlternateSubGraph" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <AlternateSubGraphs>
        <ProceduralLayoutNode_AlternateSubGraphProperties __type="ProceduralLayoutNode_AlternateSubGraphProperties" Seed="100189" SubGraphReference="cba7d21a-7bad-4824-b928-6df5da13badb" />
      </AlternateSubGraphs>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_AlternateSubGraph>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="0.5" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 46896c84-500a-4166-af71-4502b1b483e7="46896c84-500a-4166-af71-4502b1b483e7" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="0.5" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 46896c84-500a-4166-af71-4502b1b483e7="46896c84-500a-4166-af71-4502b1b483e7" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 0ed6bbae-510e-44a2-80db-715ccaa57b3b="0ed6bbae-510e-44a2-80db-715ccaa57b3b" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags a67a15af-4870-4fee-9beb-d7c359051492="a67a15af-4870-4fee-9beb-d7c359051492" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 5167dda2-d40c-42a3-a393-7bd2ccaf416c="5167dda2-d40c-42a3-a393-7bd2ccaf416c" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_AlternateSubGraph="weakPointer:ProceduralLayoutGraphNode_AlternateSubGraph" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 5167dda2-d40c-42a3-a393-7bd2ccaf416c="5167dda2-d40c-42a3-a393-7bd2ccaf416c" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_AlternateSubGraph="weakPointer:ProceduralLayoutGraphNode_AlternateSubGraph" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="0.5" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 46896c84-500a-4166-af71-4502b1b483e7="46896c84-500a-4166-af71-4502b1b483e7" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" ElementProperties="structInstance_ProceduralLayoutNode_ElementProperties_props:2" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_AlternateSubGraph __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_AlternateSubGraph" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <AlternateSubGraphs>
        <ProceduralLayoutNode_AlternateSubGraphProperties __type="ProceduralLayoutNode_AlternateSubGraphProperties" Seed="-1" SubGraphReference="546bf186-a7bc-4e4f-9695-70935269c14b" />
      </AlternateSubGraphs>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_AlternateSubGraph>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="0.5" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 46896c84-500a-4166-af71-4502b1b483e7="46896c84-500a-4166-af71-4502b1b483e7" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="shop_bar" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 4ec21639-33b1-480c-b1c8-a19641c8e4ac="4ec21639-33b1-480c-b1c8-a19641c8e4ac" />
        <ElementThemes 61d53923-427b-40ba-a766-7a42aa086d38="61d53923-427b-40ba-a766-7a42aa086d38" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="0.5" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 46896c84-500a-4166-af71-4502b1b483e7="46896c84-500a-4166-af71-4502b1b483e7" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="shop_empty1" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 4ec21639-33b1-480c-b1c8-a19641c8e4ac="4ec21639-33b1-480c-b1c8-a19641c8e4ac" />
        <ElementThemes bbada5d0-36eb-438e-afa6-f0aebaf8a06a="bbada5d0-36eb-438e-afa6-f0aebaf8a06a" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="shop_empty2" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 4ec21639-33b1-480c-b1c8-a19641c8e4ac="4ec21639-33b1-480c-b1c8-a19641c8e4ac" />
        <ElementThemes bbada5d0-36eb-438e-afa6-f0aebaf8a06a="bbada5d0-36eb-438e-afa6-f0aebaf8a06a" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="0.5" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 46896c84-500a-4166-af71-4502b1b483e7="46896c84-500a-4166-af71-4502b1b483e7" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="shop_platbay" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 4ec21639-33b1-480c-b1c8-a19641c8e4ac="4ec21639-33b1-480c-b1c8-a19641c8e4ac" />
        <ElementThemes 00f87e6b-5018-461c-81fc-05a73771cb70="00f87e6b-5018-461c-81fc-05a73771cb70" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="shop_gen_clothing" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 4ec21639-33b1-480c-b1c8-a19641c8e4ac="4ec21639-33b1-480c-b1c8-a19641c8e4ac" />
        <ElementThemes 72ed331e-e1a9-4bd7-b27e-147d8936e301="72ed331e-e1a9-4bd7-b27e-147d8936e301" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="shop_gen_ship_weap" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 4ec21639-33b1-480c-b1c8-a19641c8e4ac="4ec21639-33b1-480c-b1c8-a19641c8e4ac" />
        <ElementThemes f6ddc121-5d02-4d2b-bc80-0a1ab17fa36c="f6ddc121-5d02-4d2b-bc80-0a1ab17fa36c" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
  </Nodes>
  <RoutingElementsLibraries>prefabs/pu/modular/util_a/station/int/route.xml</RoutingElementsLibraries>
  <SecondaryElementsLibraries>prefabs/pu/modular/util_a/station/int/route_overlay.xml</SecondaryElementsLibraries>
</ProceduralLayoutGraph.RS_Comm_ARC-LEO1>